<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:startX="83.75"
        android:startY="32"
        android:endX="251.25"
        android:endY="32"
        android:startColor="@color/bg_cons_end"
        android:endColor="@color/bg_cons_star"
        android:angle="180"
        android:type="linear"
        />
    <corners
        android:radius="64dp" />

</shape>